<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <style>
pre { white-space: pre-wrap; }
    </style>
    <title>Parte JavaScript y Front End</title>
    <script src="twitterFetcher.js"></script>
  </head>
  <body>
    <pre id="tweets"></pre>
    <script>
var config = {
  "id": '598247089596796928',
  "domId": '',
  "maxTweets": 10,
  "enableLinks": true,
  "showUser": false,
  "showTime": true,
  "dateFunction": '',
  "showRetweet": false,
  "customCallback": handleTweets,
  "showInteraction": false
};

function handleTweets(tweets){
    var x = tweets.length;
    var n = 0;
    var element = document.getElementById('tweets');
    var html = '';
    while(n < x) {
      html += tweets[n];
      if (n < x - 1) { html += '<hr>' }
      n++;
    }
    element.innerHTML = html;
}

twitterFetcher.fetch(config);
    </script>
  </body>
</html>
